Package org.h2.security.auth

# Interface HasConfigProperties

All Known Implementing Classes:
  `RealmConfig`, `UserToRolesMapperConfig`

public interface HasConfigProperties
Interface for objects with configuration properties.

## Method Summary

Modifier and Type
Method
Description
`List<PropertyConfig>`
`getProperties()`

## Method Details

### getProperties

List<PropertyConfig> getProperties()